@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background-image: url('/images/template/form/select/selects-3.gif') !important;
	background-repeat: no-repeat;
}
.cusel { /* общий вид селекта включая стрелку справа */
	height: 24px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	display: block; 
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 42px;
	background-position: right top;
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 14px;
	padding: 3px 0 0 7px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	font-size: 10pt;
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText { /* высота блока для текста для ие6 */
	height: 22px;
}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; /* паддинг справа - это отступ текста от ползунка */
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background: #0090d7;
	color: #fff;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	color: black;
	cursor: default;
}

/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	background-image: url('/images/template/form/select/selects-3h.gif') !important;
}


/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url('/images/template/form/select/selects-3.gif') !important;
	cursor: default;
	color: #ccc;
	height: 50px;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	border: 1px solid #99a7ae; /* границы выпадающего спиcка */
}

.jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 16px !important;
	position: absolute;
	top: 0;
	right: 0px;
	background-color: #f6f8f8;
	border-left: solid 1px #99a7ae;
}
.jScrollPaneDrag { /* ползунок */
	position: absolute;
	background-image: url('/images/template/form/select/selects-3.gif') !important;
	background-position: -38px -25px;
	cursor: pointer;
	width: 18px !important;
	height: 24px !important;
	right: 0px;
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	width: 18px;
	height: 15px;
	cursor: pointer;
	right: 0px;
	background-position: -1px -25px;
	overflow: hidden;
}
.jScrollArrowDown { /* стрелка вниз */
	overflow: hidden;
	display: block;
	width: 15px; height: 15px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 0;
	cursor: pointer;
	background-image: url('/images/template/form/select/selects-3.gif') !important;
	background-position: -20px -25px;
	background-repeat: no-repeat;


}






.wid100 {
	width: 100px !important;
}


/* стили для примера: выравнивание label, селекты на в одну строку */
.lineForm,
.lineForm3 {
	float: left;
	width: 100%;
	zoom: 1;
}
* html .lineForm,
* html .lineForm3 {
	float: none;
	width: auto;
}
.cusel {
	float: left;
	margin-right: 10px;
}

